.orating{width:70px;height:32px;background:url('/style/rait/rating-bgs.png') no-repeat;background-position:0px -32px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;color:#fff;position:relative;float:right;transition:all 0.2s ease;-moz-transition:all 0.2s ease;-webkit-transition:all 0.2s ease;-o-transition:all 0.2s ease}

.orating.positive{background-position:0px 0px}

.orating.negative{background-position:0px -64px}

.orating_counter{font-size:18px;font-family:"Trebuchet MS",tahoma;color:#fff;font-weight:normal;display:block;height:32px;line-height:30px;width:42px;text-shadow:0px -1px 0px rgba(0,0,0,0.4);text-align:center;cursor:pointer}

.orating.nobuttons

.orating_counter{width:60px !important}

.orating.nobuttons 

.orate-btns{display:none}

.orate-btns{width:16px;position:absolute;right:2px;top:3px}

a.orating-btn{display:block;width:16px;height:14px;opacity:0.5;transition:all 0.2s ease;-moz-transition:all 0.2s ease;-webkit-transition:all 0.2s ease;-o-transition:all 0.2s ease;background:url('/style/rait/rarting-up-down.png') no-repeat}

a.orating-btn:hover{opacity:1}
a.orating-btn.rup{background-position:0px 0px}a.orating-btn.rdown{background-position:0px -18px}


.orate-btns1{width:16px;position:absolute;right:8px;top:0px; font-size:13px;font-family:"Trebuchet MS",tahoma;color:#fff;font-weight:normal;}


.orate-btns2{width:16px;position:absolute;right:8px;top:12px; font-size:13px;font-family:"Trebuchet MS",tahoma;color:#fff;font-weight:normal;
}